
.hero {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 4;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-evenly;
    gap: 60px;
    /* margin-left: 40px;
    margin-right: 40px; */
}

.hero cite {
    font-family: Gordita;
    font-size: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50vw;
}

@media (max-width: 650px) {
    .hero cite {
        margin-left: 20px;
    }
}

.hero img {
    border-radius: 50%;
    width: 300px;
    height: 300px;
    object-fit: cover;
}

@media (max-width: 650px) {
    .hero img {
        margin-top: 40px;
        margin-bottom: 20px;
    }
}

.hero p {
    font-family: NewAster;
    font-size: 22px;
}

@media (max-width: 650px) {
    .hero p {
        margin-left: 30px;
        margin-bottom: 40px;
    }
}

.action {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 4;
    grid-row-end: 5;
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 20px;
    margin-bottom: 20px;
    flex-wrap: wrap;
}

@media (max-width: 686px) {
  .action {
    margin-bottom: 200px;
  }
}

.button {
    align-items: center; /*text inside button */
    background-color: var(--secondary-color);
    border: 2px solid #111;
    border-radius: 8px;
    box-sizing: border-box;
    color: #111;
    cursor: pointer;
    display: flex;
    font-family: Inter,sans-serif;
    font-size: 16px;
    height: 48px;
    justify-content: center;
    line-height: 24px;
    max-width: 200px;
    padding: 0 25px;
    position: relative;
    text-align: center;
    text-decoration: none;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
  }
  
  .button:after { /*shadow*/
    background-color: #111;
    border-radius: 8px;
    content: "";
    display: block;
    height: 48px;
    left: 0;
    width: 100%;
    position: absolute;
    top: -2px;
    transform: translate(8px, 8px);
    transition: transform .2s ease-out;
    z-index: -1;
  }
  
  .button:hover:after {
    transform: translate(0, 0);
  }
  
  .button:active {
    background-color: #ffdeda;
    outline: 0;
  }
  
  .button:hover {
    outline: 0;
  }
  
  @media (min-width: 768px) {
    .button {
      padding: 0 40px;
    }
  }

/* .modal {
 font-family: Gordita;
 max-width: 50ch;
 padding: 1em;
 
 & > * {
    margin: 0 0 0.5rem 0;
  }
}

::backdrop {
  background: blue;
} */

/* .footer {
  font-family: Gordita;
  font-size: 24px;
  background-color: var(--secondary-color);
  position: fixed;
  bottom: 0;
  width: 100%;
  padding-bottom: 20px;
  justify-items: center;
  display: flex;
} */


